/*fontes*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&family=VT323&display=swap');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

body {
    font-size: 100%;    
    background: url(images/pexels-anna-shvets-4587960.jpg);
    background-position: center;
    background-repeat: no-repeat;
}

.conteudo {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.conteudo-principal {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    gap: 0.2%;
    padding: 1em;
    flex-wrap: wrap;
    background: rgba(80, 56, 66, 0.87);
    backdrop-filter: blur(2px);
    margin-top: 3%;
}

.conteudo-principal-texto-item {
    font-family: 'Roboto';
    color: #FFFFFF;
}

.conteudo-principal-texto-p {
    font-family: 'Roboto';
    color: #FFFFFF;
}

.conteudo-principal-img {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 0.5em;
    align-items: center;
    width: 90px;
    padding: 0.5%;
}

.conteudo-principal-img-botao{
    border: none;
    margin: 0;
    padding: 0;

    background: rgba(0, 0, 0, 0.4);
    border-radius: 10px;
    padding: 2%;

    font-family: 'Roboto';
    font-style: normal;
    font-size: 200%;

    color: #FFFFFF;
}

.conteudo-principal-img-file {
    background: #523C53;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    width: 12em;
}

.conteudo-secundario {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 25px;
}

.conteudo-secundario-botao {
    border: none;
    margin: 0;
    padding: 0;

    background: linear-gradient(360deg, #8DACB3 50.65%, #BDF3FF 100%);
    border: 1px solid #0D2829;
    box-shadow: 0px 6px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    padding: 0.5%;
    margin: 0.5em;

    color:#000000;
    font-family: 'Roboto', sans-serif;
    font-size: 100%;
    text-align: center;
}

.rodape {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;

    backdrop-filter: blur(2px);
    padding-top: 0.5%;
    padding: 0.7%;
    margin-top: 10%;
}

.rodape-link {
    font-family: 'Roboto', sans-serif;
    color: #FFFFFF;
}

.rodape-link-a {
    font-family: 'Roboto', sans-serif;
    color: #FFFFFF;
}